.transfer .job-sections {
	display: inline-block;
	width: 966px;
	height: 100%;
}

.transfer .section {
	display: inline-block;
	vertical-align: top;
	width: 302px;
	margin: 0 10px;
	min-height: 575px;
}

.transfer .no-jobs, .transfer .loading {
	width: 100%;
	margin-top: 20px;
	text-align: center;
	color: #999;
	font-size: 1.1em;
}

.transfer .jobs {
	
}

.transfer .section.failed .jobs {
	
}

.transfer .job {
	padding: 10px;
	background-color: #FAFAFA;
	border-bottom: 1px solid #DEDEDE;
	-webkit-transition: height 500ms ease;
    margin-bottom: 10px;
}

.transfer .job.failed .job-name {
	color: #D00;
}

.transfer .job.no-session {
	height: 52px;
}

.transfer .job-name {
	font-size: 1.1em;
	margin-bottom: 3px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.transfer .job-date {
	display: inline-block;
	width: 230px;
	color: #555;
	font-size: 0.9em;
}

.transfer .job-direction {
	display: inline-block;
	width: 50px;
	text-align: right;
	font-size: 0.9em;
}

.transfer .job-workflow {
	display: inline-block;
	width: 240px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #555;
	font-size: 0.9em;
}

.transfer .job-progress {
	display: inline-block;
	width: 40px;
	text-align: right;
	font-size: 0.9em;
}

.transfer .job-track {
	height: 8px;
	margin: 2px 0;
	background-color: #DFDFDF;
	border-radius: 12px;
}

.transfer .job-track-inner {
	width: 0%;
	height: 100%;
	background-color: #777;
	border-radius: 12px;
	-webkit-transition: width 500ms ease;
}

.transfer .section.waiting .job-track-inner {
	background-color: #EBC074;
}

.transfer .section.active .job-track-inner {
	background-color: #70a201;
}

.transfer .section.completed .job-track-inner {
	background-color: #70a201;
}

.transfer .job.failed .job-track-inner, .transfer .job.stoppedbyuser .job-track-inner {
	background-color: #E45959;
}